Aller au contenu principal

Voir les messages

Cette espace vous permet de voir toutes les Voir les messages réalisées par ce membre. Vous ne pouvez voir que les Voir les messages réalisées dans les espaces auxquels vous avez accès.

Messages - Mahanand

2
Programmes et logiciels / Re : prbm video CAWBIRD
suis sous leap 15.3, gnome
suis passé par les paquets snap pour opensuse
pas de soucis de vidéo de twitter sous firefox
le problème est seulemnt avec les vidéos.
4
Programmes et logiciels / prbm video CAWBIRD
Bjr,
J'utilise Cawbird comme client Twitter, et ai qques problemes pour lire les vidéos, j'obtiens :
"gstdecodebin2.c(4694): gst_decode_bin_expose (): /GstPlayBin:video/GstURIDecodeBin:uridecodebin0/GstDecodeBin:decodebin0:
all streams without buffers".

Vous avez une idée ?
Merci
5
Programmes et logiciels / Re : firefox et flashplayer
ça y est j'ai trouvé, il fallait juste rajouter des codecs non fournis par opensuse, ai rajouté packman, raffaichis avec changement de fournisseur, et hop ça marche !
Donc ce n'était pas un problème de site mais de codecs pris/non pris en charge !

Merci pour vos réponses.
7
Programmes et logiciels / Re : firefox et flashplayer
Merci pour la réponse.
En fait c pas seulement firefox qui a ce problème, avec chromium aussi.
Ai essayé avec une tablette sous android et ça passe !

C donc mon opensuse qui cherche a utiliser flash, alors que je l'ai désinstallé !!!

Des idées pour remédier à celà ???

Merci
9
Installation et boot / Re : plus de réseau depuis maj vers 15.3
ça y est !!!
me suis replongé dans mes notes, c'est en effet un problème récurrent lors de màaj !!!
ai fait un "hwinfo" et ai vu que le driver n'était pas en fonctionnement !!
donc modprobe r8169 et hop ça marche !!!

Merci pour vos réponses !
12
Installation et boot / plus de réseau depuis maj vers 15.3
Bjr viens de faire une maj vers 15.3 leap, et n'ai plus de connexion réseau alors qu'elle a été utilisée pour la maj.
Ai essayé avec yast, ai fait une netconfig update - f ,mais rien, nada !!!
Une idée ?
Merci
14
Programmes et logiciels / Re : problèmes de version de logiciels ...!
voici les infos :

cat /usr/lib/os-release
NAME="openSUSE Leap"
VERSION="15.2"
ID="opensuse-leap"
ID_LIKE="suse opensuse"
VERSION_ID="15.2"
PRETTY_NAME="openSUSE Leap 15.2"
ANSI_COLOR="0;32"
CPE_NAME="cpe:/o:opensuse:leap:15.2"
BUG_REPORT_URL="https://bugs.opensuse.org"
HOME_URL="https://www.opensuse.org/"

zypper lr -d
#  | Alias                                | Name                               | Enab-> | GPG Check        | Refresh    | Priority | Type   | URI                                                                             | Service
---+--------------------------------------+------------------------------------+--------+------------------+------------+----------+--------+---------------------------------------------------------------------------------+--------
 1 | http-download.opensuse.org-1508ecad  | openSUSE:Leap:15.2:Update          | Oui    | (r ) Oui         | Oui        |   99     | rpm-md | http://download.opensuse.org/update/leap/15.2/oss/                              |
2 | http-download.opensuse.org-ddd8c306  | openSUSE:13.2                      | Oui    | (r ) Oui         | Oui        |   99     | yast2  | http://download.opensuse.org/distribution/13.2/repo/oss/                        |
 3 | http-ftp.uni-erlangen.de-1c73b94a    | Packman Repository                 | Oui    | (r ) Oui         | Oui        |   99     | rpm-md | http://ftp.uni-erlangen.de/pub/mirrors/packman/suse/openSUSE_Leap_15.2          |
 4 | https-download.opensuse.org-30cc3e02 | multimedia:apps                    | Oui    | (r ) Oui         | Oui        |   99     | rpm-md | https://download.opensuse.org/repositories/multimedia:/apps/openSUSE_Leap_15.2/ |
 5 | https-download.opensuse.org-6e682003 | multimedia:libs                    | Oui    | (r ) Oui         | Oui        |   99     | rpm-md | https://download.opensuse.org/repositories/multimedia:/libs/openSUSE_Leap_15.2/ |
 6 | openSUSE-Leap-15.2-1                 | openSUSE-Leap-15.2-1               | Non    | ----             | ----       |   99     | rpm-md | hd:/?device=/dev/disk/by-id/usb-Innostor_Innostor_000000000000001307-0:0-part2  |
 7 | openSUSE_Leap_15.2                   | openSUSE_Leap_15.2                 | Oui    | (r ) Oui         | Oui        |   99     | rpm-md | http://download.opensuse.org/repositories/mozilla/openSUSE_Leap_15.2/           |
 8 | repo-debug                           | Debug Repository                   | Non    | ----             | ----       |   99     | NONE   | http://download.opensuse.org/debug/distribution/leap/15.2/repo/oss/             |
 9 | repo-debug-non-oss                   | Debug Repository (Non-OSS)         | Non    | ----             | ----       |   99     | NONE   | http://download.opensuse.org/debug/distribution/leap/15.2/repo/non-oss/         |
10 | repo-debug-update                    | Update Repository (Debug)          | Non    | ----             | ----       |   99     | NONE   | http://download.opensuse.org/debug/update/leap/15.2/oss/                        |
11 | repo-debug-update-non-oss            | Update Repository (Debug, Non-OSS) | Non    | ----             | ----       |   99     | NONE   | http://download.opensuse.org/debug/update/leap/15.2/non-oss/                    |
12 | repo-non-oss                         | Dépôt Non-OSS                      | Oui    | (r ) Oui         | Oui        |   99     | rpm-md | http://download.opensuse.org/distribution/leap/15.2/repo/non-oss/               |
13 | repo-oss                             | Dépôt principal                    | Oui    | (r ) Oui         | Oui        |   99     | rpm-md | http://download.opensuse.org/distribution/leap/15.2/repo/oss/                   |

Je viens d'y voir un dépot 13.2 !!!  je l'y laisse ou le supprime ???
15
Programmes et logiciels / Re : problèmes de version de logiciels ...!
Voilà, entre autre ce que j'obtiens, plein de conflits ...
File /usr/share/man/man8/blogd.8.gz
  from install of
     sysvinit-tools-2.88+-96.2.2.x86_64 (openSUSE:13.2)
  conflicts with file from package
     blog-2.18-lp152.6.6.x86_64 (@System)

File /usr/share/man/man8/blogger.8.gz
  from install of
     sysvinit-tools-2.88+-96.2.2.x86_64 (openSUSE:13.2)
  conflicts with file from package
     blog-2.18-lp152.6.6.x86_64 (@System)

File /usr/share/man/man8/isserial.8.gz
  from install of
     sysvinit-tools-2.88+-96.2.2.x86_64 (openSUSE:13.2)
  conflicts with file from package
     blog-2.18-lp152.6.6.x86_64 (@System)

File /usr/share/man/man8/setconsole.8.gz
  from install of
     sysvinit-tools-2.88+-96.2.2.x86_64 (openSUSE:13.2)
  conflicts with file from package
     blog-2.18-lp152.6.6.x86_64 (@System)

File /usr/share/man/man8/showconsole.8.gz
  from install of
     sysvinit-tools-2.88+-96.2.2.x86_64 (openSUSE:13.2)
  conflicts with file from package
     blog-2.18-lp152.6.6.x86_64 (@System)

Les conflits de fichiers se produisent lorsque deux paquets essayent d'installer des fichiers du même nom mais dont le contenu diffère. Si vous continuez, les fichiers en conflit seront remplacés et vous en perdrez le contenu précédent.